Subject: RE: Indy 500 Invitation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 May 2001 04:49:00 -0700 (PDT)

Unfortunately I am not going to be able to accept your generous offer to 
attend the Indy 500.  My wife and I have 1 year-old twins and I was hoping to 
get our Nanny to pull some week-end duty to help my wife with them as I went 
to the races.  Unfortunately I was not successful in doing that.  Leaving her 
to look after two infants while I attend the races didn't seem right.  Thanks 
for the invitation!

From: Cindy Ward/ENRON@enronXgate on 05/04/2001 12:02 PM
To: Stanley Horton/Corp/Enron@Enron
cc:  

Subject: RE: Indy 500 Invitation

Stan,
Monday is fine.  We hope it works out, we would love to have you as our
guest.

Cheers,
Jim

 -----Original Message-----
From:  Horton, Stanley  
Sent: Friday, May 04, 2001 8:08 AM
To: Kolodgie, Jim
Subject: Re: Indy 500 Invitation

Jim, thanks for the invitation.  I should know by Monday if I can make it.  I 
hiope that is ok.